:root {
  --orange-color: #ffab41;
  --navy-color: #2a2168;
  --text-black: #333;
  --bg-navy-900: #2d2868;
  --bg-navy-100: #b5cfea;
  --btn-navy-100: #a4c8ec;
  --bg-gray: #eeeeee;
}
body {
  font-family: "Montserrat", sans-serif;
  box-sizing: border-box;
}
.container {
  max-width: 1200px;
  width: 100%;
  padding: 0 16px;
  margin: auto;
}

.text-center {
  text-align: center;
}

.text-orange {
  color: var(--orange-color);
}

.section {
  padding: 80px 0;
}

.text-primary {
  color: var(--navy-color);
}

.hero-section {
  background: url(/assets/img/Night-clinic-banner.png);
  height: 690px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.content-wrapper {
  .title {
    font-size: 45px;
    line-height: 58px;
    color: var(--navy-color);
  }
  p {
    font-size: 16px;
    color: var(--text-black);
    line-height: 26px;
    margin: 0 0 30px 0;
  }
}

.bg-blue-100 {
  background: var(--bg-navy-100);
  padding-bottom: 80px;
  border-radius: 0 240px 0 0;
}

.bg-blue-900 {
  background: var(--bg-navy-900);
  border-radius: 0 240px 0 240px;
}

.bg-gray {
  background: var(--bg-gray);
  padding: 50px 80px;
  max-width: 65vw;
  width: 100%;
  border-radius: 0 240px 240px 0;
  top: 0;
  position: absolute;
}

.gap-4 {
  gap: 2.5rem;
}

.gap-2 {
  gap: 1.5rem;
}

.cards-grid-wrapper {
  padding: 220px 0 0;
  position: relative;
}

.flex {
  display: flex;
}

.justify-end {
  justify-content: end;
}

.item-center {
  align-items: center;
}

.address-list {
  p {
    font-size: 22px;
    line-height: 26px;
    margin-top: 12px;
    color: var(--text-black);
  }
  label {
    font-size: 24px;
    line-height: 26px;
    font-weight: 700;
    color: var(--navy-color);
  }
}

.team-cards {
  padding: 260px 0 80px 0px;

  .member-name {
    font-size: 30px;
    line-height: 26px;
    margin: 30px 0;
    color: var(--navy-color);
  }

  p {
    font-size: 16px;
    line-height: 26px;
    color: var(--text-black);
  }

  .team-wrapper {
    background: #fff;
    margin-bottom: 30px;
    padding: 30px;
    display: flex;
    gap: 1rem;
    border-radius: 28px;
  }
  img {
    max-width: 100%;
    object-fit: cover;
  }

  .info-wrapper {
    display: flex;
    flex-direction: column;
    img {
      width: 88px;
      height: 88px;
    }
  }

  .card-header p {
    font-size: 24px;
    line-height: 26px;
    margin: 0 0 12px 0;
    color: var(--navy-color);
    position: relative;
    width: 100%;
  }

  .btn-group {
    .btn {
      font-size: 16px;
      font-weight: 600;
      font-family: "Montserrat";
      padding: 12px 24px;
      border: none;
      border-radius: 10px;
      margin-right: 20px;
    }
    .btn-primary {
      background: var(--bg-navy-900);
      color: #fff;
    }
    .btn-secondary {
      background: var(--btn-navy-100);
      text-decoration: none;
      color: var(--navy-color);
    }
  }
}

.card-header p:after {
  content: "";
  position: absolute;
  bottom: -21px;
  background: var(--bg-navy-900);
  padding-bottom: 3px;
  left: 0;
  right: 0;
}

.connect-section {
  padding: 50px 0px;
}

.contact-details {
  background: #f2f2f2;
  border-radius: 152px 28px 28px 152px;
  align-items: center;
  padding-right: 175px;
  gap: 3rem;
  margin-top: 80px;

  .icon-wrapper {
    padding: 40px;
    width: 200px;
    height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #f2f2f2;
    border-radius: 100%;
    border: 8px solid #b5cfea;
  }

  p {
    font-size: 32px;

    a,
    span {
      font-weight: 600;
    }
  }
}
